Bug 342401 - multiarch conflicts in libsndfile
Summary: multiarch conflicts in libsndfile
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libsndfile   
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Thienemann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-19 21:49 UTC by Bill Nottingham
Modified: 2014-03-17 03:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-23 23:33:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-10-19 21:49:06 UTC
libsndfile (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/include/sndfile.h from install of libsndfile-devel-1.0.17-2.fc8 conflicts with file from package libsndfile-devel-1.0.17-2.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.

Comment 1 Bug Zapper 2008-05-14 03:34:57 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Andreas Thienemann 2008-10-23 23:33:32 UTC
done. package built.

Comment 3 Fedora Update System 2008-10-23 23:48:54 UTC
libsndfile-1.0.17-5.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/libsndfile-1.0.17-5.fc9

Comment 4 Fedora Update System 2008-10-25 13:06:04 UTC
libsndfile-1.0.17-6.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/libsndfile-1.0.17-6.fc9

Comment 5 Fedora Update System 2008-11-07 02:53:17 UTC
libsndfile-1.0.17-6.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.